<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!-- url -->
  <String id="CUSTOMERHEAD_SERVER_URL">
    cface_tms.qq.com
  </String>
  
  <String id="CUSTOMHEAD_UPLOADURL">
    http://cface.qq.com/cgi-bin/cface/upload
  </String>
  
  <String id="Group_DownloadLayer">
    http://group.qq.com/layer.zip
  </String> 
  
  <String id="CUSTOMHEAD_UPLOADURL2">
    http://cface.qq.com/cgi-bin/cface/upload2
  </String>
  
  <String id="CUSTOMHEAD_UPLOADURL2_DYN">
    http://u.viphead.qq.com/client/setface.php
  </String>
  
  <String id="CUSTOMHEAD_DOWNLOAD_DEFAULT_URL">
    http://getface.qq.com:80/GetFile
  </String>
  
  <String id="CUSTOMHEAD_DOWNLOAD_DEFAULT_URL_DYN">
    http://d.viphead.qq.com:80
  </String>
  
  <String id="LongCnn_UdpSynServer1">
    synserver.tencent.com:8000
  </String>
  <String id="LongCnn_UdpSynServer2">
    synserver2.tencent.com:8000
  </String>
  <String id="LongCnn_UdpSynServer3">
    synserver3.tencent.com:8000
  </String>
  <String id="LongCnn_UdpSynServer4">
    synserver4.tencent.com:8000
  </String>
  <String id="LongCnn_TcpRelayServer1">
    RelayServer.tencent.com:443
  </String>
  <String id="LongCnn_TcpRelayServer2">
    RelayServer2.tencent.com:443
  </String>
  <String id="LongCnn_UdpRelayServer1">
    RelayServer.tencent.com:8000
  </String>
  <String id="LongCnn_UdpRelayServer2">
    RelayServer2.tencent.com:8000
  </String>
  <String id="LongCnn_TacticServer">
    tactic.qq.com:443
  </String>
  <String id="LongCnn_UdpPingServer1">
    sz.tencent.com:8000
  </String>
  <String id="LongCnn_UdpPingServer2">
    sz2.tencent.com:8000
  </String>
  <String id="LongCnn_UdpPingServer3">
    sz3.tencent.com:8000
  </String>
  <String id="LongCnn_UdpPingServer4">
    sz4.tencent.com:8000
  </String>
  <String id="LongCnn_UdpPingServer5">
    sz5.tencent.com:8000
  </String>
  <String id="LongCnn_UdpPingServer6">
    sz6.tencent.com:8000
  </String>
  <String id="LongCnn_UdpPingServer7">
    sz7.tencent.com:8000
  </String>
  <String id="LongCnn_P2PServer">
    newp2pserver.qq.com:8000
  </String>
  <String id="LongCnn_P2PServer_Old">
    p2pserver.qq.com:8000
  </String>
  <String id="DR_UDPServer_A_IDC1">
    rs1.qq.com
  </String>    
  <String id="DR_UDPServer_A_IDC2">
    rs2.qq.com
  </String> 
  <String id="DR_TCPServer_A_IDC1">
    ts1.qq.com 
  </String>
  <String id="DR_TCPServer_A_IDC2">
    ts2.qq.com 
  </String>
  <String id="DR_UDPServer_B">
    rs7.qq.com|rs8.qq.com|rs9.qq.com
  </String>
  <String id="DR_TCPServer_B">
    ts7.qq.com|ts8.qq.com|ts9.qq.com
  </String>
  <String id="Group_FileServer1">
    groupfile.qq.com:443
  </String>
  <String id="Group_FileServer2">
    groupfile2.qq.com:443
  </String>
  <String id="Group_FileServer3">
    groupfile3.qq.com:443
  </String>
  <String id="Group_FileServer4">
    groupfile4.qq.com:443
  </String>
  <String id="Group_FileServerHardcode">
    124.115.5.209:443
  </String>
  <String id="Group_FileServerHardcode2">
    124.115.5.210:443
  </String>
  <String id="Group_FileServerrj">
    groupfiledr.qq.com:443
  </String>

  <String id="P2PDownload_DefaultStateSvr">
    pdllog01.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeStateSvr">
    padst.qq.com:8000
  </String>
  <String id="P2PDownload_HardcodeUDPServer">
    pdldir0.qq.com:8000
  </String>
  <String id="P2PDownload_HardcodeTCPServer">
    pdldir0.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeStunServer">
    stun-b1.qq.com:8000
  </String>
  
  <String id="CUSTOMFACE_ROAMURL">
    http://faceroam.client.qq.com:8000
  </String>

  <String id="HTTPDataReport_DefaultUrl">
    http://upload_data.qq.com:80
  </String>

  <String id="InsertState_Url">
    http://jump.qq.com/clienturl_153?uin=%ld
  </String>

  <String id="CommonServerConfig_HttpDownload">
    http://pcf.qq.com
  </String>
  
  <String id="Group_Client">
    groupclient.qq.com:9001
  </String>
  
</StringBundle>
